# This file created by conda-build 3.20.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Sep 25 13:17:56 2020
# ------------------------------------------------

package:
    name: sphinx-automodapi
    version: '0.13'
source:
    fn: sphinx-automodapi-0.13.tar.gz
    sha256: e1019336df7f7f0bcbf848eff7b84e7bef71691a57d8b5bda9107a2a046a226a
    url: https://pypi.io/packages/source/s/sphinx-automodapi/sphinx-automodapi-0.13.tar.gz
build:
    noarch: python
    number: '0'
    script: /home/conda/feedstock_root/build_artifacts/sphinx-automodapi_1601039937787/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
        -m pip install . --no-deps -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - alabaster 0.7.12 py_0
        - babel 2.8.0 py_0
        - brotlipy 0.7.0 py38h1e0a361_1000
        - ca-certificates 2020.6.20 hecda079_0
        - certifi 2020.6.20 py38h32f6830_0
        - cffi 1.14.3 py38h5bae8af_0
        - chardet 3.0.4 py38h32f6830_1007
        - cryptography 3.1.1 py38h766eaa4_0
        - docutils 0.16 py38h32f6830_1
        - idna 2.10 pyh9f0ad1d_0
        - imagesize 1.2.0 py_0
        - jinja2 2.11.2 pyh9f0ad1d_0
        - ld_impl_linux-64 2.35 h769bd43_9
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.3.0 h24d8f2e_16
        - libgomp 9.3.0 h24d8f2e_16
        - libstdcxx-ng 9.3.0 hdf63c60_16
        - markupsafe 1.1.1 py38h1e0a361_1
        - ncurses 6.2 he1b5a44_1
        - openssl 1.1.1h h516909a_0
        - packaging 20.4 pyh9f0ad1d_0
        - pip 20.2.3 py_0
        - pycparser 2.20 pyh9f0ad1d_2
        - pygments 2.7.1 py_0
        - pyopenssl 19.1.0 py_1
        - pyparsing 2.4.7 pyh9f0ad1d_0
        - pysocks 1.7.1 py38h32f6830_1
        - python 3.8.5 h1103e12_9_cpython
        - python_abi 3.8 1_cp38
        - pytz 2020.1 pyh9f0ad1d_0
        - readline 8.0 he28a2e2_2
        - requests 2.24.0 pyh9f0ad1d_0
        - setuptools 49.6.0 py38h32f6830_1
        - six 1.15.0 pyh9f0ad1d_0
        - snowballstemmer 2.0.0 py_0
        - sphinx 3.2.1 py_0
        - sphinxcontrib-applehelp 1.0.2 py_0
        - sphinxcontrib-devhelp 1.0.2 py_0
        - sphinxcontrib-htmlhelp 1.0.3 py_0
        - sphinxcontrib-jsmath 1.0.1 py_0
        - sphinxcontrib-qthelp 1.0.3 py_0
        - sphinxcontrib-serializinghtml 1.1.4 py_0
        - sqlite 3.33.0 h4cf870e_0
        - tk 8.6.10 hed695b0_0
        - urllib3 1.25.10 py_0
        - wheel 0.35.1 pyh9f0ad1d_0
        - xz 5.2.5 h516909a_1
        - zlib 1.2.11 h516909a_1009
    run:
        - python >=3.6
        - sphinx >=1.7
test:
    imports:
        - sphinx_automodapi
about:
    description: 'This is a Sphinx extension to automatically generate API pages for
        whole

        modules.

        '
    dev_url: https://github.com/astropy/sphinx-automodapi
    doc_url: https://github.com/astropy/sphinx-automodapi
    home: https://github.com/astropy/sphinx-automodapi
    license: BSD-3-Clause
    license_family: BSD
    license_file: LICENSE.rst
    summary: Sphinx extension for auto-generating API documentation for entire modules
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - astrofrog-conda-forge
        - bsipocz
        - drdavella
        - mwcraig
